.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c7552.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c7552
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c7553.component_ContentDisplay_Content {
 } #c7554.component_ContentDisplay_Content {
padding: 0px;  } #c7555.component_ContentDisplay_Content {
padding: 0px;  } #c7556.component_ContentDisplay_Content {
 } #c7557.component_ContentDisplay_Content {
padding: 0px;  } div#c7557.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c7557 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c7557 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c7557 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c7557.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c7557 .plain_content table,#c7557 .plain_content table tbody,#c7557 .plain_content table tbody tr{display: block;}#c7557 .plain_content td:first-child {width: 65% !important;}#c7557 div.plain_content p {font-size: 21px;}#c7557 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c7557 div.plain_content table td,div#c7557 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c7557 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c7557 div.plain_content span {line-height: 1;}#c7557 div.plain_content p {margin-bottom: 6px;}} #c7559.component_ContentDisplay_Content {
 } #c7560.component_ContentDisplay_Content {
 } #c7560
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7560 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7560
{
padding:10px!important; background:#0C0558;
}
} #c7561.component_ContentDisplay_Content {
padding: 0px;  } #c7562.component_ContentDisplay_Content {
 } #c7563.component_ContentDisplay_Content {
padding: 0px;  } #c7564.component_ContentDisplay_Content {
 } #c7565.component_ContentDisplay_Content {
padding: 0px;  } #c7566.component_ContentDisplay_Content {
 } #c7567.component_ContentDisplay_Content {
padding: 0px;  } #c7568.component_ContentDisplay_Content {
 } #c7569.component_ContentDisplay_Content {
 } #c7569
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7569 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7569
{
padding:10px!important; background:#0C0558;
}
} #c7570.component_ContentDisplay_Content {
 } #c7570
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c7570 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7570
{
padding:10px!important; background:#0C0558;
}
} #c7572.component_ContentDisplay_Content {
 } #c7572{font-size: 0;padding:0px!important;}#c7573.component_ContentDisplay_Content {
 } #c7573{font-size: 0;padding:0px!important;}#c7574.component_ContentDisplay_Content {
 } #c7574{
font-size: 0;
padding:0px!important;
}
#c7575.component_ContentDisplay_Content {
padding: 0px;  } #c7576.component_ContentDisplay_Content {
 } #c7577.component_ContentDisplay_Content {
padding: 0px;  } #c7578.component_ContentDisplay_Content {
 } #c7580.component_ContentDisplay_Content {
 } #c7581.component_ContentDisplay_Content {
 } #c7582.component_ContentDisplay_Content {
padding: 0px;  } #c7583.component_ContentDisplay_Content {
padding: 0px;  } #c7584.component_ContentDisplay_Content {
 } #c7587.component_ContentDisplay_Content {
padding: 0px;  } #c7588.component_ContentDisplay_Content {
 } #c7591.component_ContentDisplay_Content {
padding: 0px;  } #c7592.component_ContentDisplay_Content {
 } #c7594.component_ContentDisplay_Content {
padding: 0px;  } #c7595.component_ContentDisplay_Content {
 } #c7598.component_ContentDisplay_Content {
padding: 0px;  } #c7599.component_ContentDisplay_Content {
padding: 0px;  } #c7601.component_ContentDisplay_Content {
 } #c13744.component_ContentDisplay_Content {
 } #c13744{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c7571.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7571{
position: relative; }
#c7571 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c7571 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c7571 h5
{
color:#fff; }
#c7571 .plain_content
{
color:#fff; }
#c7579.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7579 .ltc{vertical-align:middle; }#c7579{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c7579{padding-left:10px!important; }} #c7585.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7585 .ltc{vertical-align:middle; }#c7585{background:#0C0558; padding-right:80px!important;}#c7585 h3{color:#fff; }#c7585 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7585{padding-left:10px!important; }} #c7586.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7586 .ltc{vertical-align:middle; }#c7586{background:#9D0B12; padding-right:80px!important;}#c7586 h3{color:#fff; }#c7586 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7586{padding-left:10px!important; }} #c13743.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13743{
position: relative; }
#c13743 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13743 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13743 h5
{
color:#fff; }
#c13743 .plain_content
{
color:#fff; }

